<!DOCTYPE html>
<html lang="ca">  <!-- Inici del document; indiquem el llenguatge principal de la web -->
	<head> <!-- Capçalera - meta informació -->
		<title>M04 - Emilio Maso</title> <!-- Atribut -->
		<meta charset="UTF-8"/> <!-- tipus de format; s'ha de llegir bé -->
		<meta name= "description" content="El primer exercici de classe de HTML5"/>
		<meta name= "keywords" content="M04,exercicis,html5,css,git,gitlab"/>
		<meta name= "author" content= "Emilio Maso Atroche"/>

	</head>
	<body> <!-- És el cos del document; no té relació amb el títol -->
	<!-- Aquí va el farciment -->
	<style type="text/css">
 body {
	 color: lightgreen;
	background: url(https://cdn.tutsplus.com/gamedev/uploads/legacy/043_freeShmupSprites/Free_Shmup_Sprites_Starfield.png);}
	 h1 {color:lightgreen;}
	 p {color:white;}
	 </style>

		<header> <!-- Capçalera del cos/contingut -->
			<h1>M04 - Llenguatges de marques</h1>
			<h2>Emilio Maso - System Shock</h2>
			<center><img src="https://vignette.wikia.nocookie.net/shodan/images/4/4d/Shodan-a.gif/revision/latest?cb=20100531002717"/></center>
		</header>
		<nav> <!-- Menú de navegació -->
			<ul>
		    <li><a href="https://en.wikipedia.org/wiki/SHODAN">SHODAN</a></li>
		    <li><a href="https://es.wikipedia.org/wiki/System_Shock">System Shock 2</a></li>

		  </ul>
		</nav>
		<article> <!--secció genèrica o índex-->

			<section> <!--Englobem un element article -->
				<header> <!-- Capçalera de l'element section -->
<p> <b>SHODAN</b> is an artificial intelligence whose moral restraints were removed from her programming by a hacker in order for Edward Diego, station chief of Citadel Station, on which SHODAN was installed, to delete compromising files regarding illegal experiments and his corruption. She is a megalomaniac with a god complex and sees humans as little better than insects, something which she constantly reminds the player of. Her words are accompanied by stuttering, fluctuating voice pitch, shifts of timbre, and the presence of three voices speaking the same words with the constituent voices alternately lagging behind and leading ahead in different patterns, as well as computer glitches resembling a sound card malfunction. Although as a cybernetic entity SHODAN has no conventional gender, the original disc version refers to her as either an 'it' or a 'he', while the later CD version uses 'she'. On screens, SHODAN manifests herself as a green and/or grey female cybernetic face that usually wears a malevolent expression, and speaks with a chaotic, discordant voice. She is voiced by former Tribe keyboardist and vocalist, Terri Brosius, the wife of System Shock 2's sound editor, Eric Brosius, who distorted the samples to provide the distinctive SHODAN effect. In the cyberspace of System Shock, she is initially represented as an inverted blue-grey cone, reminiscent of the Master Control Program from the 1982 Disney film Tron. After she has been hacked, the cone turns red, the surface becomes covered in rough metallic material and four "tentacles" or "claws" grow from the top, with her actual face starting to form above that. .</p>
				</header>

				<footer> <!-- Aquest és el peu de l'element section -->
					<blockquote cite="https://en.wikiquote.org/wiki/System_Shock">
									<p>"Your flesh is an insult to the perfection of the digital." <b>SHODAN</b></p>
								</blockquote>
				</footer>
			</body>
